@font-face {
	font-family: 'Museo Sans Cyrl \ 300';
	src: url('/terrasa/MuseoSansCyrl-300.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

section#s01 {
	background: none;
	position: relative;
	height: 100%;
}

html {
	overflow-x: hidden;
}
.s01_slider {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
}
#s01 .main_title {
	font-size: 46px;
	font-weight: 600 !important;
	font-family: Museo Sans Cyrl \ 700;
}

p.main-head-uppertitle {
	font-weight: 400 !important;
	font-size: 23px;
	margin-left: 38px;
	margin-bottom: 4px;
	font-family: Museo Sans Cyrl \ 500;
	margin-top: 0px;
}

p.main_title-inframe {
	color: white;
	font-size: 34px;
	margin-left: 43px;
	margin-top: -10px;
}
#s01 .list li {
	font-size: 19px;
	font-family: Museo Sans Cyrl \ 300;
	margin-bottom: 20px;
	padding-left: 40px;
    /* height: 70px; */
}
#s01 .list {
	max-width: 450px;
	margin-top: 50px;
}

ul.list {
	margin-bottom: 40px !important;
}
.s01_slider img {
	height: 700px;
	width: 1920px;
}
#s01 form {
	display: flex;
	flex-wrap: wrap;
	max-width: 600px;
	justify-content: center;
	margin-top: 69px !important;
}
#s01 form p {
	color: white;
	text-align: center;
	margin-bottom: 30px;
}
#s01 form {
}
#s01 form input.tel {
	max-width: 280px;
	text-align: center;
	height: 52px;
	border-radius: 0px;
	border: 0px;
	margin: 0px;
}

button.btn.submit {
    /* margin-left: 18px !important; */
	max-width: 279px;
	border: 0px;
	margin-top: 0px !important;
}
.s01_slider {
    /* height: 700px; */
}
.s01_slider .slick-slide {
	height: 700px;
	width: 100%;
	background-size: 1920px;
	background-position: center;
}

section.s02 {
	margin-top: 0px !important;
	padding: 0px;
}
.s02 .wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.s02 .wrap .col {
	max-width: 50%;
}
.s02 .wrap .col:first-child {
	margin-right: 30px;
	overflow: hidden;
}

img.s02_after {
	position: absolute;
	top: 34%;
	right: 0px;
}
.s02_text {
	margin-bottom: 60px;
}
.s02_text b:before {
	content: "";
	position: absolute;
	left: 0;
	top: -10px;
	width: 100%;
	height: 4px;
	background-color: #0e70bb;
	background-image: linear-gradient(85deg,#f8a143,#a76e30);
}
.s02_text b {
	position: relative;
	font-family: Museo Sans Cyrl \ 900;
	font-size: 22p;
}
.s02_text:nth-child(2) {
	max-width: 331px;
}
.s02 label.switch {
	margin-left: 0;
}
.s02 label.switch {
	margin-right: 35px !important;
}
.s02 span.slider.round {
	margin-left: -6px;
}
.showroom_gallery {
	display: grid;
	grid-auto-columns: 1fr 1fr 1fr;
	grid-auto-rows: 1fr;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: .9fr 1fr;
	gap: 10px 9px;
	grid-template-areas: "image-1 image-3"
    "image-2 image-3";
}
.image-1 {
	grid-area: image-1;
}
.image-2 {
	grid-area: image-2;
}
.image-3 {
	grid-area: image-3;
}
#msform {
    /* width:550px; */
	overflow: hidden;
}
#msform fieldset {
    /* background:#fff; */
	margin: auto;
	position: relative;
	border: 0;
	-webkit-margin-start: auto;
	margin-inline-start: auto;
	-webkit-margin-end: auto;
	margin-inline-end: auto;
    /* height:365px; */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#msform fieldset:not(:first-of-type) {
	display: none;
}
#progressbar {
	margin-bottom: 30px;
	overflow: hidden;
	counter-reset: step;
	border-radius: 19px;
	overflow: hidden;
	height: 9px;
	-webkit-padding-start: 0px;
	padding-inline-start: 0px;
	margin: 0 auto 30px;
	max-width: 80%;
}
#progressbar li {
	color: #fff;
	width: 12.5%;
	float: left;
	position: relative;
	list-style: none;
}
#progressbar li:before {
	content: "-";
	opacity: 0;
}
#progressbar li:after {
	content: '';
	width: 100%;
	height: 9px;
	background: #cbcbcb;
	position: absolute;
	top: 0;
	display: block;
}
#progressbar li.active:after {
	background: #77c00c;
	color: #fff;
}
.quiz-wrapper {
	background: #fff;
	padding: 12px;
	border-radius: 10px;
	margin-top: 10px;
	-webkit-box-shadow: 15px 15px 15px rgb(16 16 16 / 16%);
	box-shadow: 15px 15px 15px rgb(16 16 16 / 16%);
	max-width: 1000px;
	margin: auto;
}
.quiz-inside {
	background: 0 0;
	padding: 10px 10px 20px;
	border-radius: 10px;
	border-style: dashed;
	height: auto;
	border-color: #b1bbbb;
	border-width: 2px;
}
.quiz-heading {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 30px;
}
.container {
	max-width: 1140px;
	padding: 0 20px;
	margin: auto;
	position: relative;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.quiz-heading .h2 {
	width: 99%;
	text-align: left;
	font-size: 26px;
	max-width: 667px;
	margin-top: 12px;
	margin-left: 40px;
}
.quiz-heading .h2 span {
	font-weight: 700!important;
}
.col.quiz-info {
	text-align: center;
	max-width: 280px;
	margin-right: 50px;
}
.consultant-info {
	margin-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 0;
	border-bottom: 3px solid #f8a143;
	margin: 0 auto 15px;
	line-height: 130%;
}
.consultant-after {
	margin-top: 20px;
}
.consultant-info p {
	line-height: 130%;
}
.step_heading {
	font-size: 18px;
	margin-bottom: 40px;
	text-align: center;
}
.step_heading b {
	font-weight: 700;
}
.step_options {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: left;
	-ms-flex-pack: left;
	justify-content: center;
	margin: 0 -7px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.step_option {
	margin: -3px 7px 27px;
	max-width: 170px;
	text-align: center;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 200px;
	cursor: p;
}
.step_option input,input#catalog-policy {
	opacity: 0;
	position: absolute;
}
.step_option p {
	text-align: center;
	margin-top: 6px;
}
.quiz span.check {
	margin: -15px auto 5px;
	width: 20px!important;
	height: 20px;
	border: 1px solid #cbcbcb;
	min-width: 20px;
}
.quiz input:checked+label .check:before {
	content: "\2713";
	width: 16px;
	height: 15px;
	border-radius: 26px;
	color: #77c00c;
	position: absolute;
	top: -9px;
	left: 2px;
	font-size: 22px;
	font-weight: 700;
}
.quiz label img {
	border: 3px solid #fff;
	border-radius: 12px;
	overflow: hidden;
	max-width: 120px;
	height: 120px;
	object-fit: cover;
}
.quiz-buttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	text-align: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: relative;
}
.quiz-buttons p {
	color: #d5d5d5;
	max-width: 600px;
	margin-right: 30px;
	font-size: 15px;
}
.quiz input[type=tel],.quiz input[type=text] {
	width: 350px;
	max-width: 100%;
	height: 60px;
	font-size: 18px;
	text-align: center;
	margin-bottom: 10px;
	font-family: 'PT SANS';
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto 15px;
	display: block;
	border: none;
	border-radius: 5px;
	-webkit-box-shadow: 10px 10px 8px #ededed;
	box-shadow: 10px 10px 8px #ededed;
}

fieldset:last-child .quiz-buttons {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

fieldset:last-child .quiz-buttons div {
	width: 350px;
	height: 60px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

span.check {
	width: 30px;
	height: 30px;
	min-width: 30px;
	display: block;
	background-color: #fff;
	border-radius: 5px;
	margin-right: 15px;
	position: relative;
}
.next,.previous {
	height: 50px;
	font-size: 18px;
	max-width: 254px;
}

input#q2-3 {
	opacity: 0;
	position: absolute;
	top: 0!important;
}
.step_option-other {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 20px 0;
}
.step_option-other label {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 20px;
}
.step_option-other label p {
	font-size: 20px;
	margin-left: 20px;
}
.step_option-other .check {
	margin: 0!important;
	margin-right: 20px!important;
}

input#q3 {
	border: 0;
	width: 48px;
	font-size: 24px;
	height: auto;
	text-align: center;
	font-family: 'PT SANS';
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: auto;
}
.step_options-square {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 300px;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	margin: 60px auto 90px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.q3_label {
	font-size: 24px;
	width: 130px;
	height: 65px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-radius: 7px;
	-webkit-box-shadow: 7px 6px 15px #dedede;
	box-shadow: 7px 6px 15px #dedede;
}

img.input-minus,img.input-plus {
	cursor: pointer;
}

input.btn.mb-3.btn-orange.col-12.j-send.green_btn {
	width: 350px;
	border: 0;
	max-width: 100%;
}
.left {
    /* z-index:9; */
    /* position:
    absolute; */
    /* left:20px; */
    /* top:20px; */
    /* color:#000!important; */
}
.right {
	z-index: 9;
	position: absolute;
	right: 20px;
	top: 20px;
	text-align: right;
	color: #000!important;
}
.left b,.right b {
	font-weight: 600;
}
.team_left .person_name {
	margin-bottom: 20px!important;
}
.green {
	color: #5ca23c;
}
.red {
	color: red;
}
.products_wrapper>div {
	gap: 20px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.videos_col {
	width: 50%;
}
.article-popup {
	max-width: 1100px;
	width: 100%;
}
.article-popup .inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.popup .article {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 30px;
	max-height: 520px;
}
.article_image {
	max-width: 50%;
	overflow: hidden;
	right: 0;
}
.article_text {
	max-width: 50%;
	overflow-y: scroll;
	padding-right: 30px;
	line-height: 130%;
}
.article-popup .inner {
	overflow: hidden;
}
.article-popup .article_text::-webkit-scrollbar {
	width: 10px;
}
.article-popup .article_text::-webkit-scrollbar-track {
	background-color: #f6f5f5;
	border-radius: 10px;
}
.article-popup .article_text::-webkit-scrollbar-thumb {
	border-radius: 10px;
	border: 2px solid transparent;
	background-clip: content-box;
	background: -webkit-gradient(linear,left top,left bottom,from(#fe0000),to(#c11020));
	background: linear-gradient(180deg,#fe0000,#c11020);
}
.compensate-for-scrollbar {
	margin-right: 0!important;
}
@media screen and (max-width:991px) {
   
	.quiz-wrapper {
        /* margin:0 -25px; */
    }
    .consultant_row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding-left: 17px;
		max-width: 87%;
		padding-bottom: 18px;
		margin-bottom: 20px;
		border-bottom: 2px solid #77c00c;
		margin: 10px auto 20px;
    }
    .consultant_row img {
		max-width: 99px;
    }
    img.flag_absolute {
		position: absolute;
		left: -35px;
		max-width: 105px;
		top: -16px;
    }
    .quiz-heading img {
		display: none;
    }
    .quiz-heading {
		margin-left: 0;
		text-align: center;
    }
    .quiz-heading .h2 {
		text-align: center;
		font-size: 18px;
	}
}
@media screen and (max-width:1100px) {
	.col.quiz-info {
		display: none;
    }
    .col.quiz {
		margin: auto;
    }
    .quiz-buttons {
		-ms-flex-wrap: wrap!important;
		flex-wrap: wrap!important;
		gap: 10px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
		margin: auto;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}
#s01 .list li:before {
    /* background-color: #00ff04 !important; */
	width: 28px;
	height: 28px;
	display: block;
	background-image: url(/assets/img/terrasa/dot.png);
	opacity: 1;
	background-size: cover;
	top: 4px;
	background-color: transparent;
}
.reasons_wrapper {
	position: relative;
}

img.reasons_img {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
	pointer-events: none;
}
.reasons_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 81px;
}
.reasons_item b {
	display: block;
	margin-bottom: 10px;
	font-family: Museo Sans Cyrl \ 900;
}
.reasons_list .col:nth-child(2) .reasons_item {
	text-align: right;
	flex-direction: row-reverse;
}
.reasons_item {
	display: flex;
	font-size: 18px;
    /* margin-bottom: 65px; */
	height: 151px;
	position: relative;
}
.reasons_item i {
	width: 60px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #f49e42;
	border-radius: 100%;
	color: white;
	font-weight: bold;
	margin-right: 20px;
	margin-left: 20px;
	font-style: unset;
	font-size: 44px;
	font-family: Museo Sans Cyrl \ 900;
	position: relative;
	min-width: 60px;
}
.reasons_item i:before {
	width: 780px;
	height: 1px;
	position: absolute;
	background-color: red;
	z-index: 9;
	left: 0px;
}
.reasons_item:before {
	content: '';
	width: 671px;
	height: 1px;
	position: absolute;
	display: block;
	background-color: #f49e42;
	top: 26px;
	left: 20px;
	right: 20px;
	z-index: -1;
}
.reasons_list .col:nth-child(2) .reasons_item:before {
	right: 20px !important;
	left: auto;
}
.reasons_item:nth-child(n+2):before {
	top: 48px !important;
}
.reasons_item:nth-child(n+2) i {
	margin-top: 17px;
}

section.reasons {
    /* padding-bottom: 0px; */
}

section.banner-2 {
	background-image: url(/assets/img/terrasa/banner-2.png);
	padding-top: 227px;
	font-size: 18px;
	color: white;
	text-align: center;
	background-size: 1920px;
	background-position: center;
	padding-bottom: 36px;
	padding-left: 160px;
	margin-top: -210px;
}

section.banner-2 h2 {
	font-size: 25px;
	font-family: Museo Sans Cyrl \ 700;
}
.sostav_wrapper {
	display: flex;
	flex-wrap: wrap;
}
.sostav_item {
	padding: 10px;
	width: 25%;
	position: relative;
	margin: 0px 0px 15px 0px;
}
.sostav_item p {
	font-family: Museo Sans Cyrl \ 700;
	font-size: 18px;
	text-align: center;
	margin-bottom: 10px;
}

a.sostav_link {
	text-align: center;
	margin: auto;
	display: block;
	text-decoration: underline;
	font-size: 18px;
}

img {
}
.sostav_item img {
    /* border: 2px solid #f49e42; */
	height: 260px;
	object-fit: contain;
}
.pricetag {
	top: auto;
	left: auto;
	position: absolute;
	bottom: 48px;
	left: 20px;
	z-index: 2;
	width: 128px;
	height: auto;
	box-shadow: 4px 5px 7px rgb(0 0 0 / 19%);
	border-radius: 5px;
	background-color: #f8a143;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 16px;
	width: 150px;
	height: 50px;
	padding: 6px 5px;
	text-align: left;
}
.pricetag span {
	display: block;
}
.pricetag span:nth-child(2) {
	text-align: right;
}

section.banner {
	background-image: url(/assets/img/terrasa/banner.jpg);
	padding-top: 68px;
	font-size: 18px;
	color: white;
	text-align: center;
	background-size: 1920px;
	background-position: center;
	padding-bottom: 74px;
	background-repeat: no-repeat;
	text-align: left;
}

section.banner h2 {
	font-size: 25px;
	text-align: left;
	font-family: Museo Sans Cyrl \ 700;
}
.gallery_wrapper {
	display: flex;
	flex-wrap: wrap;
}
.gallery_item {
	padding: 10px;
	width: 50%;
	position: relative;
}
.prices_block {
	position: absolute;
	width: 370px;
	z-index: 9;
	background-color: white;
	border-top: 2px solid #f8a143;
	padding: 20px 10px 15px;
	top: 14px;
	left: 15px;
	box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
}
.prices {
	position: absolute;
	bottom: 27px;
    /* height: 35px; */
    /* width: 35px; */
    /* background-color: red; */
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    /* border-radius: 100%; */
    /* font-style: unset; */
	right: 20px;
}

i.prices_toggler {
	font-style: unset;
	height: 35px;
	width: 35px;
	background-color: #f8a143;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	font-family: monospace;
	color: white;
	z-index: 99;
	position: relative;
	cursor: pointer;
}
.prices_block p {
	display: flex;
	justify-content: space-between;
	font-size: 14px;
}

p.line {
	display: block;
	border-top: 2px dashed;
	opacity: .2;
	margin: 5px 0px;
}

button.btn.show-more {
	border: 0px;
	margin: 30px auto;
}

section.gallery {
	padding-bottom: 0px;
}

div#quiz {
	background-image: url(/assets/img/terrasa/calc-bg.jpg);
	background-size: 1920px;
	background-position: center;
	position: relative;
	z-index: 0;
}
#quiz .h2 span:before {
	display: none;
}

i.icon-flag {
	width: 93px;
	height: 55px;
	background-image: url(/assets/img/terrasa/flag.png);
	background-repeat: no-repeat;
	margin-left: -25px;
	margin-top: 7px;
}

section.showroom .wrap {
	display: flex;
}

section.showroom .col {
	margin: 10px;
}

section.showroom .col:nth-child(2) {
	max-width: 295px;
}

section.showroom p {
	margin-bottom: 30px;
	font-size: 18px;
}

section.showroom img {
	height: 100%;
	object-fit: cover;
	max-height: 247px;
	width: 100%;
}

section.showroom {
	padding-bottom: 0px;
}

section#s08 {
	background-image: url(/assets/img/terrasa/cta-last-bg.jpg);
	padding: 0px;
}
#s08 button.btn.submit {
	margin-top: 30px;
	border-radius: 0;
	width: 318px;
	height: 49px;
	min-height: 42px;
    /* background-color: #fff; */
	text-align: center;
	max-width: 100%;
    /* font-size: 23px; */
	color: #000;
	margin: 10px 0px !important;
	border: 0px;
	color: white;
}

section.showroom h2.h2 span {
	font-size: 25px;
	text-align: center;
	margin-bottom: 40px;
}
#s08 .catalog {
	top: -30px;
}

ul.slick-dots {
	bottom: 60px;
	z-index: 9999;
	max-width: 50%;
	margin-left: 50%;
}
.slick-dots li button {
	width: 18px;
	height: 18px;
	border: 2px solid white;
	border-radius: 100%;
}

li.slick-active button {
	background-color: white;
}
.slick-dots li {
	width: 24px;
	height: 50px;
}
.previous.btn.btn-red.btn-circle {
    /* opacity: .5; */
	background: #bcbcbc;
	border-color: #848484;
	margin-right: 10px;
}
@media screen and (max-width: 991px) {
    	.col.menu {
		display: none !important;
    }
    nav#nav .wrap {
		justify-content: space-between;
    }
    #s01 .main_title {
		margin-left: 0px !important;
		font-size: 41px;
		line-height: 102%;
    }
    p.main-head-uppertitle {
		margin-left: 0px;
		font-size: 21px;
    }
    p.main_title-inframe {
		margin-left: 0px;
		font-size: 32px;
    }
    #s01 .list {
		padding-left: 0;
		margin-top: 35px;
		font-size: 18px;
    /* margin-bottom: 12px !important; */
		max-width: 375px;
    }
    #s01 form {
    /* max-width: 320px; */
		margin-top: 97px !important;
		margin: auto;
    }
    #s01 .btn {
    /* margin-left: 0px !important; */
    /* margin-top: 10px !important; */
		display: block !important;
    }
    #s01 form p {
		color: black;
    }
    .s01_slider {
		height: auto;
    }
    .s01_slider .slick-slide {
		height: 535px;
		background-size: 1500px;
		background-position-x: 23%;
    }
    #s01 form input.tel {
		border: 1px solid #dedede;
    }
    ul.slick-dots {
		bottom: 0px;
    }
    .slick-dots li button {
		width: 18px;
		height: 18px;
    }
    .slick-dots li {
		width: 28px;
		height: 37px;
    }
    .s02 .wrap {
		flex-direction: column;
    }
    .s02 .wrap .col:first-child {
		margin-right: 0px;
		margin-bottom: 40px;
    }
    .s02 .wrap .col {
		max-width: 469px !important;
    }
    .s02 .wrap .col:nth-child(2) {
		display: flex;
		flex-direction: column-reverse;
    }
    .s02 label.switch {
		margin-top: 0px;
		margin-bottom: 40px;
    }
    img.s02_after {
		top: 45%;
		left: 449px;
    }
    .reasons_list .col:nth-child(2) .reasons_item {
		text-align: left;
		flex-direction: row;
    }
    .reasons_item:before {
		display: none;
    }
    img.reasons_img {
		height: 100%;
		width: 1006px;
		object-fit: cover;
		display: none;
    }
    .reasons_item {
		height: auto;
		margin-bottom: 20px;
    }
    .sostav_item {
		width: 33%;
    }
    .sostav_item img {
		height: 189px;
		width: 178px;
    }
    .sostav_item p {
		height: 49px;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-bottom: 0px;
    }
    section.banner {
		margin-top: -40px;
    }
    section.banner h2 {
		max-width: 369px;
		font-size: 24px;
    }
    section.banner h2 br {
		display: none !important;
    }
    .gallery_wrapper {
    }
    h2.h2 {
    }
    section.gallery h2.h2 {
		margin-bottom: 30px;
    }
    .prices_block {
		width: 300px;
    }
    .prices_block p span {
		max-width: 65%;
    }
    .gallery_item:nth-child(2n) .prices_block {
		right: 15px;
		left: auto;
    }
    .prices_block {
    }
    section.showroom .wrap {
		flex-direction: column;
    }
    section.showroom .col:nth-child(2) {
		max-width: 100%;
    }
    section.showroom p {
		margin-bottom: 10px;
		text-align: center;
    }
    .showroom h2.h2 {
		margin-bottom: 30px;
    }
    .reasons_list {
		flex-direction: column;
    }
    section.banner-2 {
		margin-top: 0px;
		padding: 0px;
		background-image: url(/assets/img/terrasa/banner-mob.jpg) !important;
		background-size: cover;
    }
    .reasons_list:before {
		content: '';
		width: 247px;
		height: 359px;
		position: absolute;
		display: block;
		background-image: url(/assets/img/terrasa/reasons-mob.png);
		bottom: 0px;
		right: 0px;
    }
    section.reasons .wrap {
		padding-bottom: 0px;
	}
}
@media screen and (max-width:767px) {
	img.s02_after {
		left: 377px;
		z-index: -1;
		top: 43%;
    }
    ::before {
    }
    .reasons_list:before {
		right: -50px;
    }
    section.banner {
		background-image: url(/assets/img/terrasa/banner-mob.jpg);
		padding: 0px;
		text-align: center;
		background-size: cover;
    }
    section.banner h2 {
		text-align: center;
		margin: auto;
		font-size: 24px;
    }
    #s08 .wrap {
		overflow: hidden;
		overflow-y: visible;
    }
    .sostav_item {
		width: 50%;
		text-align: center;
    }
    button.btn.submit {
		margin-top: 10px !important;
		margin-left: 0px !important;
    }
    ul.slick-dots {
		margin-left: 0px;
		max-width: 100%;
    }
    .s01_slider .slick-slide {
		background-size: 1419px;
		background-position: 42%;
	}
}
@media screen and (max-width: 540px) {
	.showroom_gallery {
		max-height: 375px;
		overflow: hidden;
    }
    .gallery_item img {
		max-height: 200px;
		width: 100%;
		object-fit: cover;
    }
    .quiz-buttons p {
		margin-right: 0px;
		margin-top: 10px;
    }
    .next, .previous {
		max-width: 200px !important;
		margin-right: 0px !important;
    }
    .s02 .heading {
		display: block !important;
		margin: 20px auto 30px;
		font-size: 16px;
		font-family: 'MUSEO SANS CYRL  900';
    }
    .s02 .heading h2 {
		font-size: 24px;
    }
    .s02 .wrap .col:nth-child(3) {
		margin-top: 44px;
		display: flex;
		flex-direction: column-reverse;
    }
    .h2 span:before {
		display: none;
    }
    .sostav_item img {
		max-height: 120px;
    }
    .pricetag {
		left: 0px;
		transform: scale(.7);
		transform-origin: bottom;
    }
    .gallery .wrap {
		width: 100%;
		max-width: 100%;
    }
    .gallery_item {
		padding: 10px 0px;
    }
    div#quiz {
		background: none;
    }
    i.icon-flag {
		display: none;
    }
    .quiz-heading .h2 {
		margin-left: 0px;
    }
    .col:nth-child(2) .reasons_item:first-child i {
		margin-bottom: 33px;
    }
    .s01_slider {
		display: none;
    }
    section#s01 {
		background-image: url(/assets/img/terrasa/s01_mob.jpg);
		background-size: 415px;
		background-position: center;
		padding-bottom: 23px;
    }
    #s01 form p {
		color: white;
    }
    #s01 form {
		margin-top: 30px !important;
    }
    .s01_slider_mob {
		display: block !important;
    }
    .reasons_item:before {
		display: block !important;
    }
    section.reasons {
		position: relative;
    }
    .reasons_list .col:nth-child(2) .reasons_item {
		text-align: right;
		flex-direction: row-reverse;
    }
    section.reasons:after {
		content: '';
		width: 275px;
		height: 413px;
		display: block !important;
		background-image: url(/assets/img/terrasa/qwer2.png);
		left: 16px;
		background-repeat: no-repeat;
		background-size: 275px;
		right: auto;
		top: 666px;
		left: 0;
		z-index: 8;
		position: absolute;
    }
    section.reasons {
		padding-bottom: 140px;
    }
    .reasons_item {
		margin-bottom: 40px;
		font-size: 16px;
		align-items: center;
    }
    section.reasons .wrap {
		max-width: 384px;
    }
    .s01_slider .slick-slide {
		height: 517px;
    }
    .reasons:before {
		content: '';
		width: 275px;
		height: 413px;
		display: block !important;
		background-image: url(/assets/img/terrasa/qwer.png);
		left: 16px;
		background-repeat: no-repeat;
		background-size: 275px;
		right: 0;
		top: 105px;
		left: auto;
		z-index: 8;
		position: absolute;
    }
    h2.main_title {
		font-size: 40px !important;
		display: inline !important;
    }
    p.main_title-inframe {
		display: inline !important;
		font-size: 28px;
    }
    ul.list li {
		font-size: 17px !important;
		max-width: 300px;
		padding-left: 30px !important;
    }
    #s01 .list li:before {
		width: 25px;
		height: 25px;
    }
    img.s02_after {
		left: 240px;
		width: 148px;
		top: 66%;
    }
    section {
		padding: 30px 0px;
    }
    .reasons_item i {
		width: 26px;
		height: 40px;
		min-width: 40px;
		font-size: 30px;
		margin-left: 20px;
		margin-right: 19px;
    /* margin-top: 10px !important; */
    }
    .reasons_list:before {
		display: none;
    }
    .sostav_item {
    /* width: 100%; */
    }
    .gallery_item {
		width: 100%;
    }
    .prices_block {
		width: 255px;
		font-size: 14px !important;
    }
    .prices_block p {
		font-size: 14px;
    }
    .showroom h2.h2 {
		text-align: left;
    }
    section.showroom p {
		text-align: left;
    }
    #s01 nav+.wrap {
		padding-top: 25px;
	}
}

p.not-chosen {
	margin-top: 10px;
	text-align: center;
	color: red;
}
.consultant-text {
	font-size: 16px;
}

section.gallery {
	overflow: visible;
}
.gallery_item .prices_block {
	right: 15px;
	left: auto;
}

fieldset.form .quiz-buttons {
	justify-content: center;
}

input.btn.btn.btn-red.j-send.green_btn.btn-blink {
	width: 100%;
	max-width: 350px;
}
@media screen and (max-width: 350px) {
    
	section.reasons {
		display: none;
	}
}

div#popup3 {
	padding-left: 30px;
	max-width: 450px;
}
#popup3 .popup_subtitle {
	width: 100%;
}
#popup3 form {
	margin-top: 20px;
}
#popup3 form .policy [type="checkbox"]:checked + label::after {
	display: none;
}

h2.h2 {
}
#popup3 .h2 {
	text-align: center;
	font-size: 30px;
}
.prices_block p span:nth-child(2) {
	width: 105px;
	text-align: right;
}
.image-3 img {
	max-height: calc(100% - 6px) !important;
}
.gallery_item img {
	height: 100%;
	object-fit: cover;
}